MPRIS v2 support

Asked by Varemenos on 2012-07-22

Since the radiotray indicator doesn't work on gnome-shell (3.4 on ubuntu 12.04) can you at least implement MPRIS v2 instead of v1 so we can use the media indicator extension? thanks in advance

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu radiotray Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2012-07-23
Last query:
2012-07-23
Last reply:
2012-07-23

I suggest you report a bug

Varemenos (aklp08) said : #2

Thanks actionparsnip, that solved my question.